logo
DATABASE RESOURCES PRICING ABOUT US

Slackware 14.0 / 14.1 / 14.2 / current : bind (SSA:2019-171-01)

Description

New bind packages are available for Slackware 14.0, 14.1, 14.2, and -current to fix a denial-of-service security issue.


Related